uuid:
  -
    value: 890043aa-1d6a-4ea7-9598-2459eddfbdfe
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: sh_67014655_tenderloin_steak_with_sauce.jpg
uri:
  -
    value: 'public://2019-10/sh_67014655_tenderloin_steak_with_sauce.jpg'
    url: /sites/default/files/2019-10/sh_67014655_tenderloin_steak_with_sauce.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 222623
status:
  -
    value: true
created:
  -
    value: '2019-10-23T08:56:43+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-23T08:56:43+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
